html{
  margin: 0;
}


body{
  background: url(/menu/back.gif);
  margin: 0;
}

img{
  border: none;
}

#drop{
  margin: 15px auto 15px auto;
  width: 700px;
  border: black solid 1px;
  background: white;
}

#content{
  margin: 220px 0 4pc 0;
//  margin: 3pc 0 4pc 0;
  font: 12px/14px Verdana, Arial, Helvetica, san-serif;
}

#content p{
  margin: 0pc 12pc 1pc 12pc;
}

#content h2{
  margin: 2pc 12pc .7pc 12pc;
  font: 14px/14px Verdana, Arial, Helvetica, san-serif;
  font-weight: bold;
}

#content li{
  margin: 0pc 12pc .5pc 10.5pc;
}

#content pre{
  margin: 3pc 0 2pc 0;
  font: 12px/12px Courier Final Draft, Courier New, Courier, monospace;
}

#content h1{
  text-align: center;
  margin-bottom: 30px;
}

#content a{
  color: black;
  text-decoration: none;
  font-weight: bold;
}

#content a:hover{
  text-decoration: underline;
}

.dev{
  float: left;
  margin-left: 6pc;
}

#badges{
  text-align: center;
}


#menu ul, #menu li{
  list-style: none;
  display: inline;
  margin: 0;
  padding: 0;
}

#menu a{
  float: left;
  padding: 6px 6px 5px 6px;
  width: 104px;
  text-align: center;
  background-color: #E8E8E8;
  color: #000;
  font: 12px/14px Verdana, Arial, Helvetica, san-serif;
  text-decoration: none;
  border-right: 1px solid black;
  border-top: 1px solid black;
  border-bottom: 1px solid black;
}

#menu a:hover{
  background-color: #F9F9F9;
}

#menu a.active{
  background-color: #D8D8D8;
  cursor: default;
}

#menu a.last{
  width: 103px;
  border-right: none;
}

#menu a.lastactive{
  width: 88px;
  border-right: none;
  background-color: #D8D8D8;
  cursor: default;
}

#menuimage{
  float: left;
}


.revision{
  font-size: 10px/12px;
}

.schedule{
  margin: .5pc auto .5pc auto;
}

.schedule td{
  width: 5pc;
  padding: 2px 4px 2px 4px;
  text-align: center;
  border: 1px black solid;
}

.schedule tr{
  background: #E8E8E8;
}


.schedule .head{
  background: #D8D8D8;
}


.license {
  text-align: center;
  font: 9px/9px Verdana, Arial, Helvetica, san-serif;
}


.story {
  font: 13px/16px Baskerville, Times, Times New Roman, serif; 
  margin: 3pc 0pc 4pc 0pc;
}

#widgetInstructions {
  font: 9px/10px Verdana, Arial, Helvetica, san-serif;
  color: #777;
  margin: 3pc 11pc 0pc 12pc;
}